body {
	margin: 0;
	background: url('../images/bg.png');
	font-family: arial;
}

p {
	margin: 0;
	font-size: 14px;
}

h1 {
	margin: 0;
	color: #f7901e;
}

h2 {
	margin: 0;
	color: #f7901e;
	font-size: 16px;
}

h3 {
	margin: 0;
	color: #f7901e;
	font-size: 18px;
}

#container {
	margin: 0 auto;
	position: relative;
	width: 1100px;
	height: 1200px;
	background: #FFF;
	box-shadow: 0px 0px 1px #000;
}

#top-bar {
	width: 100%;
	height: 40px;
	background: #f7901e;
}

#top-bar-content {
	width: 1100px;
	height: 40px;
	margin: 0 auto;
	position: relative;
	/* text-shadow: 1px 1px #FFF; */
}

.bookonline {
	float: left;
}

.contact-info {
	float: right;
	margin: 13px 10px 0 0;
	color: #FFF3E6;
	font-size: 12px;
}

#header {
	width: 1100px;
	height: 185px;
	background-color: #FFF;
}

#logo {
	float: left;
	width: 306px;
	height: 138px;
	background: url('../images/logo.png');
	margin: 30px 0 0 30px;
}

#logo a {
	display: block;
	width: 306px;
	height: 138px;
	text-indent: -9999px;
}

#book-online {
	float: right;
	margin: 70px 40px 0 0;
}

#navigation {
	width: 1100px;
	height: 40px;
	background: #f7901e;
	text-align: center;
	line-height: 40px;
	font-size: 14px;

}

#navigation ul li {
	display: inline;
}

#navigation li {
	margin-right: 30px;
}

#navigation a {
	text-decoration: none;
	color: #FFF3E6;
}

#navigation a:hover {
	background-color: #ffaa4b;
	padding: 12px 0 12px 0;
}

#footer {
	width: 1100px;
	height: 50px;
	margin: auto;
	background: #f7901e;
	box-shadow: 0px 0px 1px #000;
}

#content {
	width: 1100px;
	height: 350px;
	margin-top: 10px;
}

#index-image {
	width: 1100px;
	height: 350px;
	background: url('../images/main-image.png');
	border-top: 1px solid #F7901E;
	border-bottom: 1px solid #F7901E;
}

#left-column {
	width: 60%;
	float: left;
	padding: 15px;
}

#left-column p {
	margin-top: 25px;
}


#right-column {
	width: 30%;
	float: right;
	padding: 15px;
	border-left: 1px solid black;
}

#right-column p {
	margin-top: 25px;
}

#right-column a {
	font-size: 17px;
	color: #f7901e;
	text-decoration: none;
}

#right-column a:visited {
	font-size: 17px;
	color: #f7901e;
	text-decoration: none;

}

#right-column a:hover {
	font-size: 17px;
	color: #739dd0;
	text-decoration: underline;
}

.index-contact {
	font-size: 17px;
}

#fullwidth-content {
	width: 1100px;
	padding: 15px;
}

#fullwidth-content h2 {
	margin: 25px 0 0 0;
}

#fullwidth-content p {
	margin: 0 0 25px 0;
}

.location-map {
	padding: 0px;
}

#footer {
	text-align: center;
	line-height: 50px;
}

#footer p {
	color: #FFF3E6;
}

/*
================================

Team / Staff Page

================================
*/

#staff-profile {
	width: 50%;
	margin-top: 25px;
}

.staff-position {
	margin-top: 0px !important;
}

.staff-title {
	margin: 25px 0 5px 0;
}
